SRCDIR(balancer/test/functional/click)

DATA(arcadia/balancer/test/functional/click)

TEST_SRCS(
    test_click.py
)

INCLUDE(../Test.inc)

TIMEOUT(600)
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)

FORK_SUBTESTS()

END()
